# Lettres anciennes

Une lettre est un message écrit qu'une personne envoie à une autre. Il était courant d'envoyer des lettres aux temps anciens. Une personne écrivait un message à une autre ou à plusieurs personnes. Le message était souvent écrit sur un parchemin. On remettait le parchemin à une autre personne. Cette dernière transmettait la lettre à la personne qui devait lire le message. 

À l'exception des livres de Matthieu, Marc, Luc, Jean, et des Actes, tous les livres du Nouveau Testament sont des lettres. Les lettres du Nouveau Testament sont appelées "épîtres". Ces lettres sont pour la plupart écrites par l'apôtre Paul.

Aucun des livres de l'Ancien Testament n'est une lettre. Cependant, il y a des lettres inscrites dans les livres de l'Ancien Testament (voir: Esdras 5:6-16; 7:11-26). 

See: [Scroll](../articles/scroll.md); [Apostle](../articles/apostle.md); [New Testament](../articles/newtestament.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)

#### Informations supplémentaires sur le sujet

Dans le Nouveau Testament, le nom de certaines lettres renseigne sur celui qui les a écrites (voir: Jacques). Le nom de certaines lettres indique à qui la lettre est écrite (voir: Romains). Le nom de certaines lettres ont un numéro. Parce que parfois une personne a écrit plus d'une lettre (voir: 1 Jean, 2 Jean, 3 Jean). Parfois, c'est parce que plusieurs lettres ont été écrites à un groupe ou à une person (voir: 1 Corinthiens, 2 Corinthiens; 1 Timothée, 2 Timothée).

Beaucoup de lettres écrites pendant l'Antiquité contenaient des parties similaires. D'habitude, une lettre commençait par énoncer le nom de la personne qui l'envoyait, ceci, pour que les gens sachent l'auteur de la lettre (voir: Romains 1:1; Jacques 1:1). Ensuite, celui qui avait écrit la lettre saluait ceux qui la recevaient (voir: 1 Corinthiens1:1; 2 Corinthiens 1:1).  Dans les lettres du Nouveau Testament, celui qui avait écrit la lettre souvent bénissait ceux qui la receveaient ou remerciaient Dieu pour les choses qu'Il avait faites pour eux (voir: 1 Corinthiens 1:4-8; Philippiens 1: 3-10). Après les salutations, la personne qui avait écrit la lettre annonçait quelque chose aux gens. Ces messages étaient longs ou courts. À la fin de la lettre, la personne qui l'avait écrite saluait de nouveau les gens (voir: Romains 16). Dans les lettres du Nouveau Testament, la personne terminait souvent la lettre par une courte prière, louant Dieu et bénissant les lecteurs (voir: 16:25-27; 1 Thessaloniciens 5:28). 

Ce ne sont pas toutes les lettres qui contenaient toutes ces parties. Par exemple, il n'y a pas de salutation au commencement du livre des Hebreux. Il n'y a non plus aucune salutation finale ou prière à la fin de la lettre appelée "1 Jean".

Parfois une personne envoyait une lettre pour être lue par par une personne ou par un groupe de personnes. La lettre était ensuite envoyée quelque part pour être lue par une personne ou un groupe de personnes. Par exemple, le livre de l'Apocalypse est une lettre envoyée à sept églises différentes (voir: Apocalypse 1: 4; 3:21).

Les lettres étaient écrites de différentes manières. Parfois la personne qui envoyait la lettre l'écrivait entièrement. Parfois, la personne qui envoyait la lettre disait le message et quelqu'un d'autre écrivait ce qu'elle disait.

Paul disait parfois son message et une autre personne lècrivait (voir: Romains 16:22). Dans certaines lettres, Paul n'écrivait lui-même que certaines parties de la lettre et quelqu'un d'autre écrivait les choses qu'il disait (voir: 1Corinthiens 16:21; Galates 6:11; 2 Thessaloniciens 3:17). Peut-être Paul avait écrit entièrement certaines de ces lettres )voir: Philémon 1: 19)

See: [Bless (Blessing)](../articles/bless.md)
