# Apôtre
Le mot apôtre vient du grec et veut dire "messager" ou "quelqu'un envoyé par une autre personne". Un apôtre peut être quelqu'un qui apporte un message à une certaine personne ou à un certain groupe de personnes. Aussi, un apôtre peut-il être quelqu'un qui est envoyé et qui représente la personne qui l'a envoyé (voir: Philippiens 2:25). Dans les Écritures, un apôtre est en général une personne que Dieu a envoyée. Un apôtre apporte le message de Dieu à d'autres personnes. Le mot "apôtre" est généralement utilisé lorsqu'on parle de l'un des douze disciples de Jésus ou lorsque l'on parle de Paul.

Les 12 apôtres sont énumerés dans Matthieu 10: 2-4; Marc 3:16-19, Luc 6:14-16, et Actes 1:13. Leurs noms sont:
* Simon, aussi appelé Pierre
* André, le frère de Simon
* Jacques, le fils de Zébédée
* Jean, le frère de Jacques. Jésus a aussi appelé Jacques et Jean "Boanergès, qui signifie "fils du tonnere"
* Philippe
* Barthélemy
* Matthieu, le collecteur des taxes
* Thomas
* Jacques, fils d'Alphée
* Thaddée, aussi appelé Jude, fils de Jacques
* Simon le Zélote. Certaines versions de la Bible l'appellent Simon le Cananéen ou Simon le Cananite
* Judas Iscariot

See: [Disciple](../articles/disciple.md)

#### Informations supplémentaires sur ce sujet

Dans le Nouveau Testament, le mot «apôtre» était un titre. Autrement dit, seules certaines personnes pouvaient être appelées apôtres. Cela parce que Dieu a seulement donné à certaines personnes la permission d'être apôtre. 

Les mots «les apôtres» sont utilisés pour la première fois pour parler des 12 hommes que Jésus a choisis pour être ses disciples (voir: Matthieu 10: 2-4; Luc 6: 12-16). C'étaient des hommes que Jésus avait spécialement formés. Il les a formés pour enseigner aux autres les choses qu'il enseignait. Il les a également formés à parler aux gens de l'Évangile après sa mort. 

Après la mort de Judas Iscariot, Pierre a dit qu'une autre personne devait être choisie pour être le douzième apôtre. Pierre a dit que la personne devait avoir fait certaines choses pour devenir apôtre.

1. La personne devait avoir suivi Jésus avant sa mort. 
2. La personne devait avoir vu Jésus après sa mort et sa résurrection. 

Un homme du nom de Matthias avait fait ces deux choses. Les autres disciples ont tiré au sort et Matthias a eté choisi pour être le douzième apôtre (voir: Actes 1:21-26).

Dieu a également choisi Paul pour être apôtre (voir: Romains 1:1; 1Corinthiens 1:1; 2 Corinthiens 1:1; Galates 1:1; Colossiens 1:1). Paul n'avait pas suivi Jésus quand Jésus vivait sur terre, mais Jésus l'a choisi personnellement comme son messager auprès des Gentils (voir: Actes 9:1-19). Les autres disciples ont accepté Paul comme apôtre et ont reconnu que Dieu l'avait envoyé auprès des Gentils (voir: Galates 2:1-10).

Il y avait d'autres apôtres en plus des 12 apôtres. La Bible n'explique pas ce que ces apôtres ont fait. Les érudits pensent que Dieu a envoyé ces apôtres pour enseigner aux gens à propos de Jesus, mais ces apôtres n'ont pas dirigé les Chretiens de la même manière que les 12 apôtres l'ont fait. Cetains de ces autres apôtres étaient Barnabas (voir: Actes 14:14), Jacques, le frère du Seigneur (voir: Galates 1:19), Andronicus et Junias (voir: Romains 16:7).

Jésus était aussi un apôtre (voir: Hébreux 3: 1). Autrement dit, Dieu a envoyé Jésus dans le monde en tant que son messager. Dieu a envoyé Jésus pour enseigner aux gens au sujet de Dieu et de la manière dont Dieu allait sauver son peuple (voir: Jean 1: 1-5, 9-18).

Être apôtre était le premier parmi les dons de l'Esprit (voir: 1 Corinthiens 12:28; Éphésiens 4:11). Les 12 apôtres, et plus tard Paul, étaient des dirigeants chrétiens (voir: Actes 15: 2). Ils n'ont pas toujours dirigé une église ou plusieurs églises. Au lieu de cela, ils ont aidé différentes églises et différents chrétiens. Ils ont accompli des miracles (voir: 2 Corinthiens 12:12) et ont enseigné aux gens à propos de Jésus. Les choses que les apôtres ont enseignées sont devenues celles que tous les chrétiens ont enseignées (voir: Éphésiens 2:20). Quiconque enseignait quelque chose qui n'était pas la même chose que ce qu'enseignaient les apôtres était appelé «faux apôtres» (voir: 2 Corinthiens 11:13). 

See: [Disciple](../articles/disciple.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Gospel](../articles/gospel.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Cast Lots](../articles/castlots.md); [Church](../articles/church.md); [Miracle](../articles/miracle.md)
