# Citoyen

Un citoyen est une personne qui vit dans une ville, un pays ou un royaume. Au temps de la bible, les citoyens étaient libres. Ils n'étaient pas esclaves. Ils bénéficiaient de certains droits et privilèges

Dans le Nouveau testament, le mot "citoyen" est utilisé comme une métaphore. Des chrétiens sont appelés des citoyens des cieux. C'est à dire qu'un jour ils vivront au ciel. De même qu'un citoyen appartient à ce pays, de même un chrétien appartient au royaume de Dieu.

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md); [Kingdom of God](../articles/kingdomofgod.md)

#### Plus d'information sur le sujet

Du temps de l'empire Romain, seules quelques personnes étaient citoyennes, car c'était très difficile de devenir citoyen. Pour être citoyen, il fallait soit être né citoyen, soit payer pour devenir citoyen, ou servir pendant longtemps dans l'armée afin de devenir citoyen. Seuls les citoyens romains pouvaient jouir de certains droits et avantages comme acheter des propriétés ou devenir dirigeants. Si les citoyens romains désobéissaient à leurs lois, ils pouvaient choisir de parler à l'empereur de la façon dont ils étaient punis. Les citoyens romains aussi échappaient à certaines punitions humiliantes telles qu'être frappé avec un fouet ou un bâton. 

L'apôtre Paul était un citoyen Romain car son père était un citoyen Romain ( voir : Actes 22:28). Paul a utilisé les les avantages de sa citoyenneté romaine trois fois dans le livre des Actes: 
*  Il a dit que certains dirigeants l'avaient traité à tort (voir : Actes 16:37-38).
*  Un commandant Romain ne pouvait pas le battre (voir : Actes 22:25).  
*  Paul a pu se rendre à Rome pour parler à l'Empeureur quand les autres l'ont accusé à tort d'avoir commis un crime (voir : Actes 25:10-11). 

Dans le livre des Philippiens, Paul à écrit que les chrétiens sont les "citoyens des cieux"  (voir : Philippiens 3:20). Paul à écrit que les Philippiens étaient des citoyens des cieux, il écrit ceci pour comparer être un chrétien à être un citoyen romain. 

Philipi était une colonie de l'empire Romain. Tous les citoyens de Philipi  étaient aussi des citoyens Romains. Les Philippiens considéraient être un citoyen Romain comme un grand honneur; ils obéissaient et louaient l'empereur. 

Paul voulaient que les Philippiens sachent trois choses concernant leur "citoyenneté aux cieux":
1.  Paul voulaient que les Philippiens obéissent et honorent Jésus de la même façon qu'ils obéissaient à l'empereur, car Jésus est le vrai roi et le sauveur. 
2.  Il veut que les Philippiens sachent que lorsque Jésus reviendra, Ils ne souffriraient plus.Les Philippiens souffraient sous l'empire Romain. 
3.  Il voulait que les Philippiens sachent qu'en tant que citoyens des cieux, Dieu les honorerait et leur donnerait des corps glorifiés dans le futur. 

See: [Apostle](../articles/apostle.md); [Rome (Roman Empire, Caesar)](../articles/rome.md); [Heaven](../articles/heaven.md); [Savior](../articles/savior.md); [Suffer](../articles/suffer.md); [Glory (Glorify)](../articles/glory.md)
