# Mourir (la mort)

On emploie les mots «mourir» et «mort» pour parler à la fois de la mort physique et de la mort spirituelle. La mort physique survient lorsque le corps physique d'une personne cesse de vivre. Les gens qui rejettent Dieu et qui ne croient pas en Jésus aussi meurent une seconde fois. On appelle cela une mort spirituelle. Lorsque cela se produit, les gens qui ne croient pas en Jésus sont séparés de Dieu pour toujours. Ils vivent éternellement dans l'enfer.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Hell](../articles/hell.md)

#### Informations supplementaires sur le sujet

Lorsqu'une personne meurt physiquement, son esprit ou son âme quitte son corps (voir : Ecclésiate 12:7 ; Matthieu 10:28 ; 27:50 ; Apocalypse 6:9). Les gens ont commencé à mourir après le péché d'Adam et d'Eve (voir : Genèse 2:16 ; 3:17-19 ; Romains 5:12 ; voir aussi : Colosiens 2:13). Adam et Eve sont également morts spirituellement lorsqu'ils ont péché. C'est-à-dire, ils ont été séparés de Dieu d'une certaine manière. Avant leur péché, Adam et Eve parlait avec Dieu. Après leur péché, Dieu les renvoya du Jardin d'Eden et loin de là où il était (voir : Genèse 3:23-24). C'était la mort spirituelle. Toute personne née after Adam et Eve est mort spirituellement. C'est-à-dire, tout le monde est né séparé de Dieu dans une certaine mesure. 

La Bible parle de la mort comme s'il s'agissait d'une personne. La Bible parle de la mort comme s'il s'agissait d'un puissant chef qui contrôle tout le monde (voir : Romains 5:14).

Les gens qui sont spirituellement morts ne peuvent pas connaître Dieu. Ils ne peuvent pas comprendre la vérité sur Dieu. Ils ne peuvent pas faire des choses qui honorent Dieu (voir: Éphésiens 4:17-19). C'est parce qu'ils sont séparés de Dieu.

Pour ceux qui restent spirituellement morts, il y a une autre mort qui les attend après leur mort physique. On appelle cela la "seconde mort" (voir : Apocalypse 2:11 ; 20:6 ; 14; 21:8). La seconde mort survient lorsqu'une personne est envoyée en enfer et est séparée de Dieu pour toujours.

Paul a dit aux chrétiens de se considérer comme étant morts en Christ ou morts au péché (voir: Romains 6:1-14; Colossiens 2:20; 3:3; 1 Pierre 2:24). Il voulait que les chrétiens cessent de faire les mauvaises choses qu'ils faisaient avant leur croyance en Jésus. Il voulait que les chrétiens commencent à vivre d'une manière qui honore Dieu.

See: [Soul](../articles/soul.md); [Sin](../articles/sin.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Hell](../articles/hell.md);[Born Again (New Life, Regeneration)](../articles/bornagain.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Atone (Atonement)](../articles/atone.md); [Faith (Believe in)](../articles/faith.md); [Resurrect (Resurrection)](../articles/resurrect.md);[Eternal Life](../articles/eternallife.md); [In Christ](../articles/inchrist.md)
