# Evangile

Evangile signifie "bonne nouvelle". Cette bonne nouvelle raconte quelque chose de bien aux gens. Le Nouveau Testament utilise le mot "évangile" pour parler de Jésus sauvant les gens du châtiment qu'ils méritent pour avoir péché. Il fait cela quand les gens croient en lui. Grâce à Jésus, les gens peuvent maintenant avoir la paix avec Dieu et vivre éternellement avec lui au ciel.

"Enseigner l'Évangile aux gens est parfois appelé""évangéliser.""  Une personne qui enseigne l'Évangile aux autres est parfois appelée un ""évangéliste.""  Etre évangéliste est l'un des dons du Saint-Esprit."

"Le mot ""évangile"" est également utilisé avec d'autres mots pour parler de certaines choses dans la Bible. L'évangile du royaume,"" ""l'évangile de la grâce de Dieu,"" ""l'évangile de Jésus-Christ"" et ""l'évangile de Dieu"" sont tous utilisés pour parler de la bonne nouvelle de ces choses."

Le mot "évangile" signifie également un type d'écriture. Les livres de Matthieu, Marc, Luc et Jean sont tous appelés évangiles. Cela parce qu'ils concernent la vie de Jésus. En outre, ils sont les bonnes nouvelles sur la manière dont Jésus est venu pour sauver les gens du châtiment de leur péché.

See: [Sin](../articles/sin.md); [Heaven](../articles/heaven.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Kingdom of God](../articles/kingdomofgod.md)

#### Plus d'informations sur ce sujet

"Le mot évangile ou ""bonne nouvelle"" vient d'Ésaïe (voir: Ésaïe 40:9; 41:27; 52:7; 61:1). Ces versets disent que Dieu va sauver son peuple de l'exil. Dieu a dit qu'il sortira son peuple des ténèbres de l'exil et du péché et qu'il fera voir les aveugles. C'est une métaphore sur la façon dont Dieu aidera les gens à croire au messie. Ésaïe a également prophétisé qu'un serviteur de Dieu viendrait. Ce serviteur souffrira pour les péchés des gens. Dieu pardonnera aux gens leurs péchés à cause de la souffrance du serviteur. Ésaïe a dit que les païens croiront aussi au messie et seront sauvés du châtiment de leur péché (voir: Ésaïe 49:6; 53:1-12)."

"Jésus a accompli toutes les prophéties de l'Ancien Testament concernant la venue du serviteur pour sauver les gens du châtiment de leur péché (voir: Luc 4:17-21). Les auteurs du Nouveau Testament ont donc appelé les choses que Jésus a faites et ce qu'il a dit ""l'évangile."" C'est une bonne nouvelle que les gens puissent être sauvés du châtiment de leur péché (voir: Marc 1:1). Paul a écrit que Dieu a promis, à travers le message de ses prophètes, d'envoyer son serviteur (voir: Romains 1:1-4). Il a dit que Jésus a sauvé les gens du châtiment de leur péché lorsqu'ils croyaient à l'évangile. Autrement dit, ils ont été sauvés lorsqu'ils ont cruen qui était Jésus et en ce qu'il disait de lui-même (voir: 1 Corinthiens 15:1-2). Paul a dit ceci à propos de l'Évangile:"

   1. "Jésus est mort pour sauver les gens d'être punis pour leurs péchés. Cela a été prophétisé dans l'Ancien Testament."
   2.  "Les gens ont enterré Jésus après qu'Ils soit mort. Cependant, Dieu a rendu Jésus vivant à nouveau trois jours après qu'il soit mort (voir: Actes 2:32; Galates
1:1)."
   3.  "Après que Dieu a rendu Jésus vivant à nouveau, de nombreuses personnes ont vu Jésus vivant. Tous les apôtres et Paul ont vu Jésus vivant (voir: 1 Corinthiens 15:3-8; voir aussi: 2 Timothée 2:8)."

See: [Exile](../articles/exile.md); [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md); [Prophecy (Prophesy)](../articles/prophecy.md); [Serve (Servant, Slave)](../articles/serve.md); [Suffer](../articles/suffer.md); [Gentile](../articles/gentile.md); [Prophet](../articles/prophet.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Apostle](../articles/apostle.md)

