# Grâce

« Grace » est la faveur montrée à une autre personne qui n’a rien fait pour gagner cette faveur. Une personne montre grâce seulement parce qu’elle veut faire grâce. Grace est un cadeau de Dieu aux humains (voir: Éphésiens 1:6; 2:8-9). 

Dans le Nouveau Testament, les chrétiens ont utilisé les mots « grâce » et « paix » pour se saluer les uns les autres (voir : Romains 1:7; 1 Corinthiens 1:3; 2 Corinthiens 1:2 ; Galates 1:3).

Une personne « gracieuse » est quelqu’un qui donne la grâce à d’autres personnes. Une personne gracieuse est gentille, indulgente et miséricordieuse (voir : Éphésiens 1:7; 2:7 ; Hébreux 4:16).


#### information supplémentaire sur ce sujet

Dieu fait grâce (voir: Exode 34:6; Psaumes 86:15; 103:8; Joel 2:13; Jonas 4:2; 1 Pierre 5:10). Il favorise ceux qui ne méritent pas d’être favorisés. Si Dieu ne faisait pas grâce, alors personne ne pourrait être en paix avec Dieu.  
  * Dieu a gracieusement donné son Fils Jésus comme sacrifice pour les péchés des gens (voir: Hébreux 2:9).
  * Les gens sont sauvés par la grâce de Dieu par la foi en Jésus (voir: Romains 3:24; 5:2, 15, 17, 20; Éphésiens 2:8; Titus 3:7).
  * La grâce de Dieu permet aux gens de croire en lui (voir: Actes 11:23; 18:27).
  * Dieu appelle les gens à le servir à cause de sa grâce (voir Galates 1:15;2 Timothée 1:90. Il pouvait tout faire sans l’aide de personne. Cependant, il a choisi de permettre aux gens de l’aider. 
  * Dieu donne aux gens le pouvoir à cause de sa grâce. Ils ont le pouvoir de faire les choses qui honorent Dieu (voir : Actes 4:33 ; Romains 12:6; 1 Corinthiens 15:10; Éphésiens 4:7; 1 Pierre 4:10).
  * La grâce de Dieu donne aux gens la capacité d’être en paix avec Dieu. Une personne ne peut pas se sauver d’être punie pour avoir péché. Une personne ne peut pas être en paix avec Dieu en obéissant à la loi de Moïse.

Jésus est miséricordieux (see: John 1:14, 17).  
  * Grâce à sa grâce, Jésus a quitté le ciel pour être un sacrifice pour le péché des gens contre Dieu (voir: 2 Corinthiens 8:9; voir aussi Actes 15:11; Philippiens 2:6-8). 
  * Jésus est venu sur terre pour être complètement miséricordieux  envers tout le monde (voir : Jean 1:14, 17).

Parce que Dieu est miséricordieux, son peuple doit être miséricordieux  envers les autres (voir: Psaume 112:4; Proverbes 15:26; Éphésiens 4:29; Colossiens 4:6; voir aussi Matthieu 18:21-35). 

Les auteurs du Nouveau Testament ont averti les gens de ne pas rejeter la grâce de Dieu. Quelqu’un qui continue à pécher après que Dieu leur donne sa bonté et le pardon a rejeté sa grâce. Quelqu’un qui pense qu’il peut continuer à pécher parce que Dieu pardonne ne comprend pas la grâce de Dieu (voir: Romains 6:1, 14, 15; 2 Corinthiens 6:1; Hébreux 10:29; 12:15; Jude 1:4).

See: [Son of God](../articles/sonofgod.md); [Sacrifice](../articles/sacrifice.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Call (Calling)](../articles/call.md); [Serve (Servant, Slave)](../articles/serve.md); [Law of Moses](../articles/lawofmoses.md); [Heaven](../articles/heaven.md); [People of God](../articles/peopleofgod.md )
