# Métaphore

Une métaphore s'utilise lorsqu'on parle ou écrit. On l'utilise  pour parler d'une chose en prenant une autre chose comme référence. C'est parce ce que ce dont on veut parler et l'autre chose qu'on utilise pour le faire ont une certaine corrélation.  

Par example, Jésus a utilisé une métaphore pour parler à ses disciples par rapport à la nécessité de continuer à obéir et à croire en lui. Jésus a dit qu'il est le cep et que ses disciples sont les sarments (Ref: John 15:5).  Les sarments ou branches ne vivent et ne portent du fruit que lorsqu'ils sont connectés au cep. Jésus voulait dire que si ces disciples (les branches) restaient connectés à lui (le cep), c'est-à-dire que s'ils continuaient à lui obéir et à croire en Jésus, ils vivraient et grandiraient spirituellement.

Voir : [Disciple](../articles/disciple.md); [Vine (Vineyard)](../articles/vine.md)

#### Comment est ce l'on commente les métaphores?

Les auteurs des commentaires utilisent certains mots pour parler des métaphores.

  * TLes auteurs des commentaires utilisent l'expression « voulait dire » pour montrer que l'orateur utilise une métaphore. Ceci ne signifie nullement que l'auteur ne pouvait pas dire clairement ce qu'il voulait exprimer. Cela ne veut pas aussi dire que l'orateur s'est trompé dans ses propos.  

Exemple:
«Jésus a dit qu'il est le cep et ses disciples les sarments. Il voulait dire que les disciples ont besoin de continuer à lui obéir et à croire en lui. S'ils le font, ils vivront et grandiront spirituellement."

Voir : [Métaphore](../articles/metaphor.md) 

  * Les auteurs des commentaires pourraient aussi clairement dire qu'il s'agit d'une métaphore.

Exemple: 
« Jésus a dit qu'il est le cep et ses disciples les sarments. C'est une métaphore. Jésus utilise cette métaphore pour parler du fait que les disciples doivent lui obéir et croire en lui. Ainsi ils vivront et grandiront spirituellement s'ils persévèrent dans cette voie. »

Voir : [Métaphore](../articles/metaphor.md) 

  * Les auteurs des commentaires pourraient aussi utiliser le mot méthaphore pour faire reférence à plusieurs formes de figures de style telles que les expressions idiomatiques, les personifications, les métonymes, et les synecdoches. Les auteurs utilisent le mot métaphore pour montrer aux lecteurs qu'il y a une signification autre que la signification litéraire au mot ou à la phrase.

Exemple:

« Jésus a dit qu'une personne doit croire de tout  son cœur. Le mot cœur est une métaphore. Jésus a utilisé le mot cœur pour parler des pensées et sentiments d'une personne.»

   Voir: [Cœur (Métaphore)](../articles/heart.md)


