# Esprit, Pensée

Le mot « esprit » est utilisé pour parler de la partie d'une personne qui pense et prend des décisions.

#### Plus d'informations sur ce sujet

Le mot "esprit est utilisé de différentes manières dans la bible. Par exemple:

  * Jésus a dit qu'une personne devrait aimer Dieu de tout son esprit (voir: Matthew 22:37). Autrement dit, toutes les pensées et décisions prises par une personne doivent honorer Dieu.
  * Lorsqu'une personne « rappelle » quelque chose, elle se souvient de quelque chose ou pense à quelque chose (voir: Genesis 9:15)
  * Lorsqu'une personne « change d'avis », elle décide de faire quelque chose de différent de ce qu'elle avait prévu de faire ou elle pense à quelque chose d'une manière différente de ce qu'elle faisait auparavant (voir: Matthew 21:29).
  * Lorsqu'une personne est « dans son bon sens », elle pense et prend des décisions d'une manière normale et bonne (voir: Mark 5:15).
  * Lorsqu'une personne est « absente de son esprit », elle ne pense pas et ne prend pas de décisions d'une manière normale (voir: Mark 3:21). Autrement dit, la personne est folle ou insensée.
  * Quand quelqu'un «ouvre l'esprit» d'une personne, cela amène l'autre personne à comprendre quelque chose qu'elle ne pouvait pas comprendre auparavant (voir: Luke 24:45).
  * Lorsqu'un groupe de personnes a « un seul esprit », ils pensent la même chose et sont d'accord les uns avec les autres (voir: Acts 8: 6).
  * Quand quelqu'un « éveille l'esprit » d'une personne, cela lui fait ressentir une forte émotion à propos de quelque chose (voir: Acts 14: 2; 2 Peter 3: 1).
  * Quand quelqu'un a son « esprit fixé » sur quelqu'un ou quelque chose, la personne pense d'une manière déterminée à cette personne ou à cette chose (voir: Romans 8: 6-7).
  * Quand une personne a un « esprit endurci », elle est incapable de comprendre quelque chose (voir: 2 Corinthians 3:14).
  * Lorsqu'une personne a « l'esprit du Christ », elle pense et agit comme Jésus le penserait et agirait (voir: 1 Corinthians 2:16).
  * Lorsqu'une personne a un « esprit corrompu », elle ne pense qu'aux choses mauvaises (voir: 1 Timothy 6: 5)

Voir : [Sin](../articles/sin.md); [Messiah (Christ)](../articles/messiahchrist.md)

