# le mystère

On utilise parfois le mot "mystère" pour parler de quelque chose qu'on ne connaît pas ou d'une chose difficile à comprendre (voir: Daniel). Le mot "mystère" est souvent employé dans la bible pour parler d'une partie du plan de Dieu que les humains ne connaissaient pas avant, mais que Dieu a révelée maintenant. Il y a des choses que Dieu n'a pas parlé aux gens à l'époque de l'Ancien Testament (voir: Romans 16:25; 1 Corinthians 2:7; Ephésians 3:9; Colossians 1:26). Aux temps de l'Ancien Testament par exemple, Dieu n'a pas révélé aux gens qu'Il avait planifié de sauver son peuple en envoyant son fils mourir sur une croix. Personne ne pouvait apprendre ces choses. Dieu seul a dit ces choses aux gens à certaines périodes. On appelait cela des "mystères".

Voir : [Reveal (Revelation)](../articles/reveal.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Son of God](../articles/sonofgod.md); [Cross](../articles/cross.md)

#### Informations supplémentaires sur le sujet

Dans le Nouveau Testament, Dieu a révélé aux gens des choses qui étaient des « mystères ». Par exemple, Jésus a enseigné sur le "mystère du royaume de Dieu" (voir: Mark 4:11-12). Jésus a dit à ses disciples la vérité sur le royaume de Dieu. D'autres personnes ne comprenaient pas les enseignements de Jésus sur le royaume de Dieu. Paul a enseigné que les Juifs et les païens appartiennent tous à Dieu grâce à Jésus. Paul a dit que cela est un mystère que Dieu lui a révelé (voir: Ephésians 3: 3-6; voir aussi Romans 11:25; 1 Corinthians 15:51; Ephésians 5:32).

Dans les derniers jours, le mystère de Dieu sera accompli (voir: Revelation: 10:7). Le « mystère de Dieu » est ici utilisé pour parler de l'accomplissement du plan de Dieu de sauver son peuple de ses péchés et pour instaurer son royaume sur terre (Revelation: 11:15).

Voir : [Disciple](../articles/disciple.md); [Reveal (Revelation)](../articles/reveal.md); [Kingdom of God](../articles/kingdomofgod.md); [Gentile](../articles/gentile.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
