# Les voyages missionnaires de Paul

L'apôtre Paul a voyagé à travers l'Empire romain à trois reprises. Il a voyagé afin de pouvoir parler de Jésus aux païens. Les savants appellent de ces temps de voyage en trois reprises « les trois voyages missionnaires de Paul ».

Paul a commencé de voyager et de parler de Jésus environ 47 ans après la naissance de ce dernier. Il a terminé son dernier voyage environ 58 ans après la naissance de Jésus. Paul a voyagé à travers les  pays actuels modernes d'Israél, du Liban, de la Syrie, de la Turquie, de la Grèce. Il a parcouru environ 16 000 kilomètres lors de ses voyages.

Au cours de ces voyages, Paul a prêché l'évangile aux gens qui ne l'avaient jamais entendu auparavant. Il a fondé des églises dans beaucoup de villes. Parfois, les gens le persécutaient parce qu'ils ne voulaient pas qu'il prêche l'évangile.

Voir : [Apostle](../articles/apostle.md); [Rome (Roman Empire, Caesar)](../articles/rome.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Church](../articles/church.md); [Persecute (Persecution)](../articles/persecute.md)

Voir les cartes : Paul’s First Missionary Journey; Paul’s Second Missionary Journey; Paul’s Third Missionary Journey; Roman Empire

#### Informations supplémentaires sur ce sujet

Luc a parlé des trois voyages missionnaires de Paul dans le livre des Actes.

##### Premier voyage missionnaire 
Ce voyage a eu lieu environ entre l'an 47 et 48 après Jésus-Christ (voir: Actes 13-14).

Les lieux que Paul a visités

* Antioche, Syrie (13:1-3)
* Séleucie (13:4)
* Salamine (13:5)
* Paphos (13:6-12)
* Perge (13:13)
* Icone (14:1-7)
* Lystre (14:8-20)
* Derbe (14:20-21)
* Retour à Lystre, Icone, et Antioche de Pisidie (14:21-23)
* Retour à Perge (14:25)
* Attalie (14:25-26)

Retour à Antioche, en Syrie (14:26-28)  

##### Deuxième voyage missionnaire

Ce voyage a eu lieu environ entre l'an 49 et 52 après Jésus-Christ (voir: Actes 15-18). 

Les lieux que Paul a visités:

* Syrie et Cilicie ( 15:36-41)
* Derbe (16:1)
* Lystres (16:1)
* Icone (16:2)
* Phrygie et Galatie (16:6)
* Troas (16:8)
* Samothrace et Néapolis (16:11)
* Philippes (16:12-40)
* Amphipolis et Appolonie (17:1)
* Thessalonique (17:2-9)
* Bérée (17:10-15)
* Athènes (17:16-34)
* Corinthe (18:1-17)
* Centhrées (18:18)
* Éphèse (18:19-20)
* Césarée (18:22)
* Antioche, Syrie (18:22)

##### Troisième voyage missionnaire

Ce voyage a eu lieu environ entre l'an 54 et 58 après Jésus-Christ (voir: Actes 18-21). 

Les lieux que Paul a visités:

* Galatie et Phrygie (18:23)
* Éphèse (19:1-41)
* Macédoine (20:1-2)
* Grèce (20:2-3)
* Philippes (20:6)
* Troas (20:6-12)
* Assos, Mytilène, Chios, Samos, Milet (20:13-38)
* Cos, Rhodes, Patara, Tyr, Ptolémaïs, Césarée (21:1-14)
* Jérusalem (21:15-16)

Paul a été arrêté à Jérusalem après son troisième voyage missionnaire. Il a été finalement envoyé à Rome pour son procès. Le livre des Actes des Apôtres se termine avec Paul prêchant à Rome pendant qu'il attendait son procès (voir: Actes 28:30-31). 

Certains érudits appellent le voyage de Paul à Rome comme étant son quatrième voyage. Ils pensent que Paul est resté a Rome jusqu'à ce qu'il fut tué. 

D'autres chercheurs pensent que Paul a été libéré de la prison à Rome et qu'il a ensuite continué à voyager. Ils appellent cela son quatrième voyage. Il pensent qu'il a voyagé vers l'ouest, en Espagne (voir: Romains 15:24, 28). Ils pensent qu'il a été arrêté une deuxième fois à Rome, et que c'est en ce moment qu'il a été tué.


** Avis aux traducteurs : Lorsque quelqu'un se déplace d'un lieu à un autre, on appelle cela voyage. On n'utilisait pas ce mot lorsque les deux lieux étaient proches l'un de l'autre.