# Les Pharisiens

Les Pharisiens étaient un groupe puissant de leaders juifs religieux au temps de Jésus. Le mot « pharisien » ressemble au mot araméen « séparer ». C'est-à-dire, les pharisiens étaient très préoccupés de maintenir le peuple juif séparé des païens autour d'eux.

Les Pharisiens croyaient en la vie après la mort. Ils croyaient également à l'existence des anges et d'autres êtres spirituels (voir: Acts 23:8). De tous les chefs juifs, les Pharisiens étaient les plus stricts quant à l'obéissance de la loi de Moïse et des autres lois et traditions. Cependant, Jésus a averti ses disciples que les Pharisiens étaient des hypocrites (voir: Matthew 23). La plupart des Pharisiens s'opposèrent à Jésus et aux chrétiens.

Voir : [Languages in the New Testament](../articles/languages.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Angel](../articles/angel.md); [Demon](..articles/demon.md); [Law of Moses](../articles/lawofmoses.md); [Hypocrisy (Hypocrite)](../articles/hypocrisy.md)

#### Informations supplementaires sur le sujet

Il y avait un chef grec du nom d'Alexandre le Grand. Il a vécu environ 300 ans avant Jésus. Les armées d'Alexandre le Grand ont conquis la plupart des royaumes du monde de cette époque. Les grecs ont causé beaucoup de peuples à commencer à vivre comme eux. 

Les Pharisiens ont commencé en tant que groupe environ 150 ans avant la naissance de Jésus. Ils ont résisté à l'influence des modes de vie et de la façon de penser des grecs. Les modes de vie et la façon de penser des grecs ont grandement influencé les juifs. Les juifs avaient commencé à se comporter plus en tant que grecs que  juifs. Certains juifs observaient les lois grecques au lieu des lois de Moïse. Certains juifs étudiaient les choses que les grecs enseignaient  en même temps que les écritures juives. Certains juifs  utilisaient les noms  grecs au lieu des noms juifs. Les pharisiens tentèrent de s'y opposer en enseignant la loi de Moïse et en ajoutant beaucoup d'autres enseignements des chefs juifs (voir: Marc 7:3-4). 

Certains pharisiens semblaient être d'accord avec Jésus. Nicomède a dit que Jésus était de Dieu parce qu'il était capable de performer certains signes (voir John 3:1-2). Cependant, d'autres pharisiens demandaient à Jésus de performer des signes afin de le tester ( voir Matthew 12:38; 16:1). Ces pharisiens ne croyaient pas que Jésus venait de Dieu (voir John 9:16). Certains pharisiens croyaient que Jésus faisait des miracles par la puissance des démons (voir: Matthew 9:34; 12:24). Les pharisiens chassaient aussi les chrétiens des synagogues parce que les chrétiens croyaient en Jésus  (voir: John 12:42).

Les pharisiens voulaient empêcher les gens de suivre Jésus (voir:  Matthew 12:14). Une manière de le faire était de tester Jésus. Ils lui posaient des questions difficiles pour lui faire dire des choses fausses (voir: (see: Matthew 19:3-9; 22:15-22; John 8:3-11). Ils ont échoué dans leur tentative. Néammoins Les pharisiens et d'autres dirigeants juifs étaient en contact avec les romains pour essayer de tuer Jésus. 

Jésus critiquait souvent les actions et les enseignements des pharisiens. (voir: Mark 7:5-13; 10:2-9; Matthew 23:33; voir aussi Matthew 3:7). Jésus enseignait que les pharisiens étaient plus concernés de garder leurs rituels religieux que d'être vraiment virtueux. Jésus disait que les pharisiens enseignaient des choses mauvaises et rendaient difficile pour les gens d'être virtueux.(voir:  Matthew 16:6, 11-12; 23:4, 5-12,13-15,16-24,25-36). Jésus a dit à ceux qui le suivaient quíl leur fallait être plus virtueux que les pharisiens pour aller au ciel (voir: Matthew 5:20). Jésus a également dit à ceux qui le suivaient de ne pas faire les  choses mauvaises des pharisiens (voir: Matthew 23:2-3). 

L'apôtre Paul était un pharisien avant de devenir chrétien (voir: Acts 26:5; Philippians 3:5). Certains pharisiens croyaient en Jésus mais causaient des problèmes pour les autres chrétiens. Ces pharisiens voulaient que les chrétiens païens soient circoncis et obéissent à la loi de Moïse (voir: Acts 15:5).

Voir : [Sign](../articles/sign.md); [Test](../articles/test.md); [Miracle](../articles/miracle.md); [Synagogue](../articles/synagogue.md); [Ritual](../articles/ritual.md); [Righteous (Righteousness)](../articles/righteous.md); [Heaven](../articles/heaven.md); [Apostle](../articles/apostle.md); [Judaizer](../articles/judaizer.md); [Circumcise (Circumcision)](../articles/circumcise.md)
