# Se repentir (Repentance)

« Se repentir » signifie qu'une personne réalise qu’elle a fait, dit ou pensé ce qui mal. Cela leur fait ressentir de la honte. Elles changent leur façon de faire et de penser les choses. Le fait de se repentir, s'appelle la « repentance ». 

Une métaphore est souvent utilisée pour montrer ce qu'est la repentance. On dit que le repentir est le fait de « se détourner » des choses pécheresses et le « retour » vers Dieu (voir : Jeremiah 4 :1 ; Ezechiel 14 :6). Une personne se repent quand elle sait qu’elle marche dans le mauvais sens. Elle tourne alors en arrière et commence à marcher dans la bonne direction. Se détourner de quelque chose, c’est arrêter de le faire. Retourner à Dieu, c’est recommencer à honorer et à obéir à Dieu.

Tout le monde a péché (voir : Romans 3: 9-18). Par conséquent, tout le monde a besoin de se repentir. Dans l’Ancien Testament, les gens se sont repentis en se soumettant à Dieu. Ils ont également fait un sacrifice à Dieu (voir : Leviticus 7:1-10 ; Psalm 51:16-17).

Dans le Nouveau Testament, Jésus est le sacrifice pour les péchés. Une personne se repent en changeant ce qu’elle pense de Jésus. Elles avaient l’habitude de penser les mauvaises choses sur Jésus, mais maintenant elles croient en Jésus (voir : Acts 3 :19 ; Ephesians 1 :7).

Voir : [Shame (Ashamed)](../articles/shame.md); [Metaphor](../articles/metaphor.md); [Walk (Metaphor)](../articles/walk.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Sacrifice](../articles/sacrifice.md)
