# Sauver (Salut, Sauvé des Péchés)

Le mot « sauver » est utilisé pour parler de quelqu'un qui empêche que quelque chose de mauvais ou de nuisible n'arrive à quelqu'un d'autre. « Être en sécurité » signifie être protégé contre tout dommage ou danger. Une personne peut sauver une autre personne du mal physique. Dieu peut également sauver une personne du mal physique. Il le fait souvent en envoyant quelqu'un pour sauver d'autres personnes. Par exemple, Dieu a envoyé Moïse pour sauver les Israélites de l'esclavage en Égypte (voir: Exodus 3:7-10). Dans ce commentaire, lorsqu'une personne est sauvée d'un danger physique, le mot "sauvetage" est utilisé.

Le mot « sauver » peut également être utilisé pour parler d'une personne sauvée spirituellement. Autrement dit, Dieu sauve les gens du châtiment et du pouvoir du péché. Il a fait cela ennvoyant Jésus mourir pour les gens. Dans la bible, le mot « salut » est généralement utilisé pour parler de Dieu sauvant les gens spirituellement. Dans ce commentaire, lorsque quelqu'un est sauvé spirituellement, le mot « sauver » est utilisé.

Voir : [Spirit (Spiritual)](../articles/spiritspiritual.md); [Sin](../articles/sin.md); [Sinful Nature](../articles/sinfulnature.md)

#### Plus d'informations sur ce sujet

Chaque personne a péché contre Dieu. Par conséquent, Dieu doit punir chaque personne. Dieu envoie les pécheurs en enfer pour être punis à jamais. Cependant, Dieu a envoyé Jésus mourir pour les péchés des gens afin qu'ils puissent être sauvés de ce châtiment (voir: Matthew 1:21; John 3:17; Romans 5: 9; Galatians 1:3-4; 4:4-7; 1 Timothy 1:15). Dieu pardonne aux gens leurs péchés à cause du sacrifice de Jésus. Par conséquent, les chrétiens utilisent le mot "sauveur" pour parler de Dieu le Père et de Jésus (voir: Titus 1:3-4).

"La nature pécheresse est une force qui pousse les gens à pécher. Le sacrifice de Jésus sauve également les gens du pouvoir du péché. Autrement dit, les gens qui croient en Jésus et reçoivent le Saint Esprit sont capables d'arrêter de pécher et de faire les choses qui honorent Dieu."

"Seul Dieu peut sauver les gens spirituellement (voir: Matthew 19:25-26). Dieu sauve les gens parce qu'il veut leur donner miséricorde et grâce (voir: Acts 15:11; Éphésians 2:5, 8; 2 Timothy 1:9; Titus 3:5). Personne ne mérite d'être sauvé. Les gens ne peuvent pas obtenir le salut  par leurs oeuvres. Une personne n'est sauvée qu'en croyant en Jésus (voir: Luke 7:50; Acts 16:30-31; Romans 10:9). Dieu veut que tous les hommes soient sauvés (voir: 1 Timothy 2:4)."

"Quand une personne croit en Jésus, elle est sauvée (voir: John 5:24). Une personne continue également d'être sauvée tout au long de sa vie. Cela se produit lorsque le Saint Esprit aide la personne à penser et à faire les choses de la même manière que Jésus l'a fait (voir: 2 Corinthians 3:17-18). Les érudits appellent cela la ""sanctification"". Une personne sera également sauvée dans le futur. Ce salut se produira lorsque Jésus reviendra sur la terre et que les chrétiens vivront avec lui pour toujours (voir: Romans 13:10-12)."

Voir : [Works (Works of the Law)](../articles/works.md); [Hell](../articles/hell.md); [Sacrifice](../articles/sacrifice.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Savior](../articles/savior.md); [Sin](../articles/sin.md); [Sinful Nature](../articles/sinfulnature.md); [God the Father](../articles/godfather.md); [Mercy](../articles/mercy.md); [Grace](../articles/grace.md); [Holy Spirit](../articles/holyspirit.md); [Sanctify (Sanctification)](../articles/sanctify.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Eternal Security](..articles/eternalsecurity.md)

#### Sauvé des péchés

"Les auteurs du commentaire utiliseront les mots « sauvé des péchés » pour parler d'une personne sauvée du châtiment et du pouvoir du péché. Si les écrivains veulent parler d'être sauvés du seul châtiment des péchés ou du pouvoir du péché, ils utiliseront les mots « sauvés du châtiment des péchés » ou ""sauvés du pouvoir du péché""."
