# Servir (Serviteur, Esclave)

"Servir" signifie faire quelque chose pour quelqu'un d'autre ou travailler pour quelqu'un d'autre. Parfois cette personne est payée pour les choses qu'elle fait. Une personne qui sert une autre personne s'appelle serviteur (ou servante) (voir: Genesis 12:16; Acts 10:7). Servir Dieu veut dire l'adorer ou lui obéir (voir: Deuteronomy 34:5; Judges 2:8; Ezra 5:11; Psalms 134:1; Daniel 6:20; Acts 16:17; Romans 1:1; James 1:1). Jésus fut un serviteur (voir: Philippians 2:7).

Le mot "serviteur" peut également signifier "esclave". Un esclave est une personne qui appartient à quelqu'un d'autre. La personne qui a acheté un esclave s'appelle le "propriétaire" ou le "maître" de l'esclave. L'esclave travaille pour son maître. L'esclave ne peut pas faire ce qu'il veut.

On peut aussi utiliser le mot "esclave" comme métaphore. Dans la bible, les gens sont appelés des esclaves du péché. De la même manière qu'un esclave fait les choses que son maître lui demande, ainsi un esclave du péché pèche. Les chrétiens sont aussi appelés les "esclaves de la justice" dans la bible. De la même manière qu'un esclave fait les choses que son maître lui demande de faire, ainsi un esclave de la justice obéit à Dieu. C'est-à-dire, ils seront rendus justes.


Voir : [Worship](../articles/worship.md); [Metaphor](../articles/metaphor.md); [Sinful Nature](../articles/sinfulnature.md); [Righteous (Righteousness)](../articles/righteous.md); [Free (Freedom)](../Articles/free.md)

#### Informations supplémentaires sur le sujet

Dans l'Ancien Testament, les Israélites étaient des esclaves en Egypte. Cependant, Dieu les a délivrés. Dieu leur a demandé plusieurs fois d'obéir à ses commandements. Ceci parce qu'Il les a sauvés de l'esclavage (voir: Deuteronomy 5:15; 15:15; 16:12; 24:18). Dieu a instruit les Israélites sur comment traiter les esclaves. Voici quelques-unes des lois concernant les esclaves:

* Un esclave devait être mis en liberté au bout de sept ans s'il était aussi un Israélite (voir: Exodus 21:2-4; Deuteronomy 15:12-18).
* Un Israélite pouvait punir son esclave. Cependant, son propriétaire était puni lorsqu'il tuait son esclave (voir: Exodus 21:20).
* D'autres Israélites ne pouvaient être des esclaves. Ils devaient être traités comme des gens qu'on payait pour travailler. Les Israélites ne devaient dominer cruellement  sur d'autres Israélites (voir: Leviticus 25:39-43).
* Il était permis aux Israélites d'acheter des esclaves des autres nations (voir: Leviticus 25:44-46).
* Lorsqu'un Israélite devenait esclave d'un étranger vivant en Israël, il pouvait être racheté par un membre de sa famille (voir: Leviticus 25:47-55).

Le Nouveau Testament possédait également des lois concernant les esclaves pour les chrétiens. 

* Les esclaves chrétiens devaient par exemple obéir à leurs maîtres (voir: Ephesians 6:5-8; Colossians 3:22-25; 1 Timothy 6:1-2).
* Les Chrétiens qui possédaient des esclaves devaient les traiter avec justice (voir: Ephesians 6:9; Colossians 4:1; Philemon 1:12-16).

Paul a enseigné que s'il lui était possible, un esclave devait être mis en liberté. Cependant, les esclaves et les gens libres pouvaient être tous des chrétiens (voir: 1 Corinthians 7:20-24). Il n'y a aucune différence entre une personne libre et un esclave lorsqu'ils croient en Jésus. Tous ceux qui croient en Jésus appartiennent d'une seule manière en Dieu (voir: 1 Corinthians 12:13; Galatians 3:27-29).

Dans les temps anciens, l'esclavage était une pratique courante. C'est ainsi que dans l'Ancien et le Nouveau Testament, Dieu a donné les lois sur la façon dont le peuple de Dieu devait traiter ses esclaves. Cependant, les chrétiens pensent qu'aujourd'hui l'esclavage est mauvais. Il est mauvais pour une personne d'être propriétaire d'une autre personne. Voilà pourquoi les chrétiens pensent que tout le monde doit être libre. 

Voir : [Redeem (Redemption)](../articles/redeem.md)
