# Esprit (Spirituel)

Le mot « esprit » ou « spirituel » est utilisé pour parler de tout ce qui se trouve dans le monde non physique. Dans les langues grecque et hébraïque, le mot « esprit » peut également être traduit par « souffle » ou « vent ». C'est parce que ces choses ne peuvent pas être touchées. Dieu est un esprit (voir : Jean 4:24). Cependant, il a créé d'autres êtres spirituels. Les êtres spirituels n'ont pas de corps physique. Les anges sont des êtres spirituels (voir : Hébreux 1:7).  Les anges qui se sont rebellés contre Dieu sont appelés démons ou mauvais esprits (voir : Luc 7:21).

Le mot « esprit » est parfois utilisé pour parler de l'esprit humain (voir : Romains 1:9). C'est la partie non physique d'une personne. Ce n'est pas visible. Quand quelqu'un meurt, son esprit quitte son corps (voir : Ecclésiaste 12:7 : Matthieu 27:50). Le mot « esprit » est similaire au mot « âme ». Cependant, dans la Bible, l'esprit et l'âme sont des choses séparées (voir : 1 Thessaloniciens 5:23 ; Hébreux 4:12).

Dans la Bible, le mot « spirituel » est utilisé pour parler de tout ce qui est associé à Dieu ou le Saint-Esprit. Par exemple, la « nourriture spirituelle » est utilisée pour parler des enseignements de Dieu (voir : 1 Corinthiens 10:3). Ceci est une metaphore. Les enseignements de Dieu donnent vie à l'esprit d'une personne de la même manière que la nourriture donne vie au corps d'une personne. On utilise « sagesse spirituelle » pour parler de la sagesse que le Saint-Esprit donne à une personne (voir : Colossiens 1:9). Une personne « spirituelle » est une personne qui écoute et obéit au Saint-Esprit et qui possède l'un des dons de l'Esprit (voir : 1 Corinthiens 14:37). 

Les mots « esprit de » peuvent être utilisés pour décrire la nature d'une personne. Par exemple, une personne avec un « esprit de sagesse » est une personne sage. Une personne qui vient « dans l'esprit d'Élie » est quelqu'un qui fera des choses similaires à celles d'Élie. « Esprit de » peut également être utilisé pour parler de la façon dont une personne pense ou ressent. Par exemple, une personne avec un « esprit de peur » a peur. 

Voir : [Angel](../articles/angel.md); [Demon](../articles/demon.md); [Holy Spirit](../articles/holyspirit.md); [Metaphor](../articles/metaphor.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Soul](../articles/soul.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)

#### Plus d'informations sur ce sujet

Certaines personnes pensent que l'esprit d'une personne reste sur la terre après avoir quitté son corps. Ces types d'esprits sont parfois appelés « fantômes » (voir : Matthieu 14:26 ; Marc 6:49). La Bible enseigne que les fantômes ne sont pas réels. L'esprit d'une personne ne reste pas sur la terre. 
 
Conseils aux traducteurs : Un « être » est quelque chose qui n'est ni une personne ni un animal.