# Symbole

Un symbole est quelque chose qu'on utilise pour parler d'une autre chose. Dans la bible, les symboles sont le plus souvent utilisés dans les prophéties et les poésies, particulièrement dans les visions et les rêves pour parler des choses qui vont arriver dans le futur.

Les symboles sont utilisés dans la Bible pour différentes raisons. Une des raisons est pour que les gens puissent connaitre la valeur ou l'impact négatif d'un évènement futur. Une autre raison était de transmettre un message à certaines personnes tout en masquant la signification à ceux qui ne connaissent pas les symboles.

Voir : [Prophecy (Prophesy)](../articles/prophecy.md); [Vision](../articles/vision.md); [Sign](../articles/sign.md)

#### Plus d'information sur ce sujet

Le livre d'Apocalypse a beaucoup de symboles. Ces symboles enseignent au lecteur ce que Dieu fera dans l'avenir. Des exemples de ces symboles sont: les sceaux, les chevaux, les trompettes, les bols, les bêtes, et les dragons.

Le livre de Daniel a aussi beaucoup de symboles (Ref: Daniel 7 - 12). Parfois, les symboles sont expliqués. Par exemple, les quatres bêtes que Daniel a vu dans une vision représenteraient quatre royaumes (ref: Daniel 7).

Parfois, Dieu demandait aux prophètes de faire quelque chose de spécifique. Cette acte était significatif parce que c'était le symbole de quelque chose d'autre. Par exemple, Dieu a demandé à Ezéchiel de manger le rouleau (ref: Ezéchiel 3:1). Manger le rouleau était un symbole de la prise de connaissance et de l'acceptation des écrits sur le rouleau. 

Voir : [Reveal (Revelation)](../articles/reveal.md); [Satan (The Devil)](../articles/satan.md); [Scroll](../articles/scroll.md)
