# Expier (Expiation)

Il arrive qu'une personne ou un groupe parfois commette quelque chose de mal. Cela entraîne un conflit entre eux et une autre personne ou groupe."Expier" signifie faire quelque chose pour amener la paix entre ces personnes ou groupes. C'est comme si ces gens s'étaient éloignés les uns des autres et qu'ils se sont rapprochés. C'est l'"expiation" qui les a rapprochés les uns des autres.

See: [Reconcile (Reconciliation)](../articles/reconcile.md)

#### "Informations supplémentaires sur le sujet"

Lorsque que quelqu'un commet un péche, cela entraîne une séparation entre la personne et Dieu. Cela arrive parce que la personne a offensé Dieu. Il faut faire quelque pour expier le péché de la personne. Cette expiation va créer la paix entre Dieu et la personne qui a péché. Dieu a dit que seul le sang pouvait expier les péchés (voir: Lévitique 17:11). C'est-à-dire, quelque chose devait mourir pour être en mesure d'expier les péchés. 

Dans l'Ancien Testament, le peuple israélite sacrifiait des animaux pour expier ses péchés. Ils le faisaient pour demander à Dieu de leur pardonner. Les choses que les Israélites faisaient pour adorer Dieu devenaient même impures parce qu'ils avaient péché. Les Israélites devaient alors faire l'expiation pour ces choses pour qu'elles puissent être utilisées pour l'adoration de Dieu (voir: Exode 29:36; Lévitique 16:16, 33). 

Il y avait un jour spécial appelé le Jour d'Expiation. En ce jour, le Souverain Sacrificateur offrait des sacrifices pour expier tous les péchés d'Israél (voir: Lévitique 16). 

Quand les Israélites sacrifiaient des animaux, Dieu leur pardonnait. Cela occasionait la paix entre Dieu et le peuple. Cependant, ils n'étaient pas en paix avec Dieu pour toujours. Le peuple devait plusieurs fois continuer à offrir des sacrifices (voir: Hébreux 10:1-4). Cela changea toutefois lorsque Dieu envoya Jésus pour mourir en sacrifice pour expier les péchés des gens (voir: Romains 5:11). Le sacrifice de Jésus pour les péchés des gens était plus grand que les sacrifices de l'Ancien Testament. Après que Jésus ait expié les péchés des gens, on n'avait plus besoin d'aucun autre sacrifice pour faire la paix entre Dieu et les gens. Le sacrifice de Jésus a produit l'expiation éternelle entre Dieu et les gens. Ceux qui croient en Jésus peuvent avoir la paix avec Dieu qui dure pour toujours (voir: Hébreux 9:11-10:18). 

Les érudits ne sont pas d'accord sur la manière dont l'expiation de Jésus apporta la paix entre Dieu et les gens. Certains érudits pensent que Jésus est mort pour seulement l'expiation de certaines personnes. Ces érudits pensent que Dieu a choisi ces gens avant de créer la terre. Ces gens sont appelés les élus de Dieu. D'autres érudits pensent que Jésus est mort pour expier les péchés de tout le monde, mais que seuls les gens qui croient en Jésus sont en paix avec Dieu.

See: [Sin](../articles/sin.md); [Blood](../articles/blood.md); [Sacrifice](../articles/sacrifice.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Clean and Unclean](../articles/cleanunclean.md); [High Priest](../articles/highpriest.md); [Grace](../articles/grace.md); [Elect (Election)](../articles/elect.md)
