# Baptiser (Baptême)

Baptiser quelqu'un veut dire le mettre dans l'eau. Dans la Bible, on baptise quelqu'un en le mettant dans l'eau comme faisant partie d'un rituel religieux. Grâce à cela, ils deviennent purs. Cependant, nous avons plusieurs différents types de baptême dans la Bible. 

See: [Ritual](../articles/ritual.md); [Clean and Unclean](../articles/cleanunclean.md)

#### Informations supplémentaires sur le sujet

Dans l'ancien Israël, une personne devait être lavée avec de l'eau avant de s'approcher de Dieu (voir : Exode 40:12-15 ; Nombres 8:5-7).  Le lavage ritual se trouve aussi dans le Nouveau Testament (voir : Jean 3:5 ; Hébreux 10:22). Jean Baptiste baptisait des gens qui se repentaient de leur péché afin d'être prêts pour le messie qui devait venir (voir : Matthieux 3:6 ; 11, Jean 1:31). Jean Baptiste a également baptisé Jésus. Cependant, Jésus n'a pas été baptisé parce qu'il avait besoin de se repentir. Jésus n'a jamais commis de péché (voir : 2 Corinthiens 5:21 ; Hébreux 4:15 ; 1 Jean 3:5). Jean pensait que Jésus devait d'ailleurs le baptiser (voir : Matthieu 3:14). Jésus a dit qu'Il avait besoin d'être baptisé, car Dieu voulait qu'Il soit baptisé. Et c'était bon pour Jésus de faire tout ce que Dieu voulait qu'Il fasse (voir : Matthieu 3:15).

Jésus a dit à ses disciples de baptiser les nouveaux chrétiens au nom du Père, du Fils, et du Saint-Esprit (voir : Matthieu 28:19). Dans le livre des Actes, de nouveaux chrétiens furent baptisés après avoir entendu l'évangile (voir : Actes 2:38, 41 ; 8:12-13,36,38 ; 9:18 ; 10:47-48 ; 16:15,33 ; 18:8 ; 19:5). Les chrétiens ne sont pas d'accord sur le moment et la manière dont une personne doit être baptisée. Cependant, tous les chrétiens baptisent les gens pour symboliser qu'ils sont maintenant des chrétiens. C'est-à-dire qu'ils appartiennent désormais au peuple de Dieu.  

Être baptisé en quelqu'un veut dire être uni à cette personne (voir : 1 Corinthiens 10:2 ; Galates 3:27). C'est-à-dire qu'ils obéissent désormais à la personne. Paul a enseigné que les gens qui sont baptisés en Christ sont enterrés en Christ de manière symbolique (voir : Romains 6:3-4). Cela veut dire que les chrétiens sont unis avec Jésus et recoivent les bienfaits de sa mort. C'est-à-dire, Dieu ne les punit pas pour leur péché. Cela veut aussi dire qu'ils seront unis à lui quand ils seront rendus a la vie (voir : Romains 6:4-10). Cela signifie qu'il vont vivre éternellement avec Jésus.

La baptême est aussi une métaphore. Jean Baptiste a parlé de celui qui devait venir pour baptiser du Saint-Esprit et du feu (voir : Matthieu 3:11). Le baptême d'eau purifie le corps, mais être baptisé du Saint-Esprit et du feu purifie l'intérieur de la personne. Jésus était celui qui devait baptiser avec le Saint-Esprit et le feu. Il devait pardonner les gens et les remplir du Saint-Esprit (voir : Actes 1:5).


See: [Repent (Repentance](../articles/repent.md); [Sin](../articles/sin.md); [Messiah (Christ)](../articles/messiahchrist.md); [Disciple](../articles/disciple.md); [Name](../articles/name.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Holy Spirit](../articles/holyspirit.md); [Gospel](../articles/gospel.md); [People of God](../articles/peopleofgod.md ); [Symbol](../articles/symbol.md); [Metaphor](../articles/metaphor.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)
