# La porte (métaphore)

Une porte est une barrière qui s'ouvre ou se ferme en pivotant ou en glissant. Lorsqu'une porte est ouverte, elle permet une entrée ou une sortie de quelque chose. Quand elle est fermée, elle bloque l'entrée ou la sortie de quelque chose (voir: Genèse 6:16; 7:16; Actes 12:13-16). Une personne peut entrer dans une maison si la porte est ouverte. La personne ne peut entrer dans une maison si la porte est fermée. 

Un portail est comme une porte, sauf qu'un portail se trouve habituellement à l'extérieur d'une maison.

Dans la Bible, on utilise souvent le mot "porte" ou "portail" comme métaphore. On peut utiliser le mot "porte" pour parler d'une opportunité. C'est-à-dire, ouvrir une porte à une personne lui permet de faire quelque chose (voir: 1 Corinthiens 16:9; 2 Corinthiens 2:12; Colossiens 4:3; Apocalypse 3:8).

Le livre de Job de l'Ancien Testament parle d'ouvrir les portes à un voyageur. Ces mots sont utilisés pour parler de l'accueil et du soin que l'on doit à une personne (voir: Job 31:32). 

Jésus a parlé de beaucoup de personnes qui luttent pour entrer par la porte étroite. Il en a parlé  pour montrer que beaucoup de personnes essaieront d'aller au Ciel, mais seules quelques-unes seront autorisées à y entrer (voir: Luc 13:22-30).

Le Nouveau testament parle de quelqu'un ou de quelque chose se tenant à la porte. On peut utiliser ces mots pour avertir des gens que quelque chose est sur le point de se produire. Les gens doivent se préparer à ce qui va arriver )voir: Matthieu 24:33; Jacques 5:9). 

Quand quelqu'un se tient à la porte, il peut patiemment être en train d'attendre pour faire quelque chose pour quelqu'un d'autre (voir: Apocalypse 3:20-21). Lorsque que quelqu'un frappe à une porte, il peut être en train de demander quelque chose à quelqu'un (voir: Matthieu 7:7).

Jésus a dit qu'Il est la "porte" ou le "chemin" ou le "portail" (voir: Jean 10:7,9). C'est-à-dire, Jésus est le seul moyen pour une personne d'entrer au Ciel. Une personne ne peut entrer au Ciel qu'en croyant en Jésus. 

See: [Metaphor](../articles/metaphor.md);[Heaven](../articles/heaven.md); [Faith (Believe in)](../articles/faith.md)



