# Fraternité (communion)

On utilise le mot "fraternité" pour parler des gens qui se réunissent ensemble en tant qu'amis. Ces gens aiment souvent les mêmes choses. Ils ont souvent vécu les mêmes types de choses dans la vie. 

Les mots "fraternité chrétienne" sont employés pour parler de la relations que les chrétiens entretiennent entre eux. Ils sont en communion avec d'autres chrétiens parce qu'ils croient tous en Jésus et ont reçu le Saint-Esprit (voir : 2 Corinthiens 13:14; Philippiens 2:1-2). Les chrétiens sont en communion les uns avec les autres lorsqu'ils réunissent en tant qu'amis. Ils partagent les uns avec les autres. Ils travaillent ensemble pour aider les autres. Ils louent Dieu ensemble (voir : Actes 2:42-47).

Les chrétiens communient aussi avec Dieu (voir: 1 Jean 1:3). Cela est rendu possible grâce à mort de Jésus sur la croix. Par son sacrifice, les péchés des gens sont pardonnés. Il y a maintenant la paix entre Dieu et ceux qui croient en Jésus. Ils peuvent communier avec Dieu par la prière et le Saint-Esprit (voir: Ephésiens 2:11-22; Hébreux 4: 14-16).

Les chrétiens communient aussi avec Jésus (voir: 1 Corinthiens 1:9). Paul a écrit sur la communion dans les souffrances de Jésus (voir: Philippiens 3:10). Paul a écrit cela pour décrire comment il voulait que des choses lui arrivent de la manière dont celles-ci sont arrivées à Jésus. Il voulait même souffrir comme Jésus à souffert. Il voulait être comme Jésus dans cette vie afin d'être sauvé et de vivre éternellement avec Jésus.

See: [Indwelling of the Holy Spirit](../articles/indwelling.md); [Atone (Atonement)](../articles/atone.md); [Cross](../articles/cross.md); [Sacrifice](../articles/sacrifice.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
