# Pardonner (Pardon)

On utilise le mot «pardonner» pour parler d'une personne qui a choisi de ne plus être en colère contre une autre personne qui lui a fait quelque chose de mal ou de blessant. Quelqu'un qui «pardonne» une autre personne n'est plus en colère contre elle, même si elle a raison d'être en colère. La personne offensée ne punit pas celle qui lui a fait du mal même si cette dernière mérite d'être punie. «Le pardon» est l'acte de pardonner à quelqu'un.

Lorsqu'un juge déclare qu'une personne est coupable d'une mauvaise chose, mais que cette personne est pardonnée et qu'elle n'est pas punie, on appelle cela «pardon». Dans la Bible, on utilise le mot «pardon» pour parler de Dieu qui a pardonné aux gens pour avoir péché contre Lui (voir: Nombres 14:19-21; 2 Rois 5:17-19).

On peut également utiliser le mot «pardonner» pour parler de l'annulation d'une dette. C'est-à-dire qu'une personne à qui on doit de l'argent peut dire à celle qui lui a emprunté de l'argent qu'elle n'a plus besoin de le lui rembourser (voir: Matthieu 18:27; 32).

Les mots «pardonner les dettes» sont employés comme une métaphore pour parler d'une personne qui pardonne à quelqu'un d'autre qui lui a fait du mal dans une certaine mesure (voir: Matthieu 6:12).

See: [Punish (Punishment)](../articles/punish.md); [Sin](../articles/sin.md); [Metaphor](../articles/metaphor.md)

#### Informations supplémentaires sur le sujet

Lorsque que Dieu passa devant Moïse, Il lui a dit qu'Il est un Dieu qui pardonne (voir: Exode 34: 5-7; voir aussi Psaumes 103:12; Ésaïe 1:18; 43:25; Daniel 9:9). Dans l'Ancien Testament, les gens sacrifiaient offraient des sacrifices d'animaux à Dieu pour qu'Il leur pardonne leurs péchés (voir: Lévitique 4; Hébreux 9:22).

Dans le Nouveau Testament, Jésus est mort sur la croix comme sacrifice afin que Dieu puisse pardonner les péchés des gens (voir: Matthieu 26: 28; Éphésiens 1:7; Colossiens 1:13-14). Dieu le Père a donné la permission à Jésus de pardonner aussi les péchés (voir: Marc 2:1-12). 

Le Nouveau Testament dit que les chrétiens doivent pardonner d'autres personnes de la même manière que Dieu a pardonné les chrétiens (voir: Mathhieu 6:9-15; Marc 11:25; Éphésiens 4:32; Colossiens 3:13). Jésus a dit à Pierre de toujours pardonner quelqu'un (voir: 18: 21-35).  

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Sacrifice](../articles/sacrifice.md); [Cross](../articles/cross.md); [God the Father](../articles/godfather.md); [Repent (Repentance](../articles/repent.md); [Confess (Confession)](../articles/confess.md); [Seven (Symbol)](../articles/seven.md)

