# Fruit (métaphore)

Le fruit est la partie d'une plant qui contient des graines. On peut le manger. Une chose "fructueuse" contient beaucoup de fruits. Dans la Bible, le mot "fruit" est aussi une métaphore. 
* "Les choses qu'une personne fait s'appellent""fruit"". De la même manière l'on reconnait l'espèce d'un arbre par le fruit qu'il porte, on peut connaître une personne grâce à ce qu'elle fait (voir: Matthieu 3:10; 7:16)."
* Une personne peut avoir de bons ou de mauvais fruits spirituels. Cependant, on utilise le mot "fructueux" seulement pour parler de bon fruit (voir: Jean 15:4; Philippiens 1:22). 
* On utilise également le mot "fructueux" pour parler de quelque chose ou de quelqu'un qui prospère. Cela veut dire avoir beaucoup d'enfants et de descendants et d'avoir beaucoup de nourriture et d'autres richesses (voir: Genèse 1:22).
* Le mot "fruit" signifie tout ce est fait par quelque chose d'autre. Par exemple, le "fruit de sagesse" signifie les bonnes choses faites par sagesse (voir: Proverbes 10:31).
* "Le fruit de la terre" signifie tout ce que produit la terre pour que les gens puissent en manger. C'est-à-dire, des fruits tels que le raisin ou les dates, mais aussi des légumes, des noix, et des céréales (see:Nombres 13:20).
* Les mots "fruits de l'esprit" signifient des qualités de piété que le Saint-Esprit donne aux gens pour lui obeir (voir: Galates 5:22-23).
* "Le fruit des entrailles" veut dire "ce que produisent les entrailles". C'est-à-dire comment les enfants sont créés dans le ventre de leur mère (voir: Deutéronome 7:13). 

Le terme "premiers fruits" fait référence à une partie de la premiere récolte de fruits et de légumes récoltés à chaque saison de la moisson. Le peuple israélite offraient ces premiers fruits (prémices) à Dieu en guise d'offrande sacrificielle. Le mot "premiers fruits" est également une métaphore.

* Le mot "prémice" signifie le fils premier-né (voir:Psaumes 78:51).
* "Premier-né" est aussi employé pour parler de Jésus comme étant la première personne à revenir à la vie dans un corps glorifié. C'est-à-dire, un corps qui ne mourra plus jamais (voir: 1 Corinthiens 15:20,23).
* Ceux qui croient en Jésus sont appelés les "prémices" de la création. C'est-à-dire, ils ont une position spéciale par rapport aux autres personnes parce qu'ils croient en Jésus et sont désormais son peuple special (voir: 2 Thessaloniciens 2:13; Jacques 1:18; Apocalypse 14:4).

See: [Metaphor](../articles/metaphor.md); [Sacrifice](../articles/sacrifice.md); [Resurrect (Resurrection)](../articles/resurrect.md)
