# Le ciel
Le mot « ciel » est utilisé pour parler de l'endroit où Dieu habite. Cet endroit est aussi appelé « paradis » ( voir : Luc 23:43; 2 Corinthiens 12:4 ) et « le sein d'Abraham » ( voir : Luc 16:22).

Le même mot signifie aussi « les cieux ». Le mot « cieux » représente la partie bleue qui est au-dessus de la terre.  Il contient les nuages et l'air que nous respirons. Le mot « cieux » signifie tout ce qui se trouve au-dessus de la terre, y compris le soleil, la lune et les étoiles.

« Le ciel » est également utilisé comme une métaphore. C'est une façon de parler de Dieu. Par example, lorsque Mathieu écrit sur le «royaume des cieux», il parle du royaume de Dieu. ( voir: Matthieu 3:2; 1 Samuel 5:12; Daniel 4:26 ).

See: [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md)

#### Plus d'information sur ce sujet

Bien que Dieu soit omniprésent ( voir : Jérémie 23:23-24), le mot ciel est utilisé pour faire référence au lieu special où il vit et règne sur toutes choses ( voir : Deutéronome 4:39 ; Ésaïe  66:1 ; Daniel 2:28 ). Jésus a vécu au ciel avec Dieu le Père avant de devenir humain ( voir : Jean 17:5 ). Après sa mort, il est retourné au ciel (voir : 1 Pierre 3:21-22). À l'avenir, Jésus reviendra du ciel sur la terre (voir : 1 Thessaloniciens 1:10).

Dans le passé, les gens décrivaient parfois que le ciel avait a des niveaux ou parties différentes. Paul a appelé l'endroit où Dieu le Père et Jésus vivent « le troisième ciel » ( voir : 2 Corinthiens 12:2 ). Le premier ciel était le ciel, où l'on retrouve les nuages. Le deuxième ciel était l'espace extra-atmosphérique, où se trouvent le soleil, la lune et les étoiles.

À l'avenir, le ciel et la terre actuels auront disparu ( voir : Matthieu 24:35 ; 2 Pierre 3:7 , 10-12 ). Il y aura un nouveau ciel et une nouvelle terre. ( voir : Ésaïe  65:17 ; 66:22 ; 2 Pierre 3:7 ; Apocalypse 21:1-5 ). Après que Dieu aura jugé tous les peuples, ceux qui n'ont pas cru en Jésus seront jétés dans le lac de feu. Ceux qui croient en Jésus vivrons avec lui pour toujours dans le nouveau ciel et la nouvelle terre. 

See: [Presence of God](../articles/presenceofgod.md); [God the Father](../articles/godfather.md); [Angel](../articles/angel.md); [Hell](../articles/hell.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Worship](../articles/worship.md)
