# Le Saint-Esprit

Le Saint-Esprit est une personne de la trinité; il est donc Dieu. Le Saint-Esprit dispose du même pouvoir que Dieu le Père et Dieu le Fils. Le Saint-Esprit a toujours existé avec Dieu le Père et Dieu le Fils. Dieu a envoyé le Saint-Esprit aux Chrétiens après le retour de Jésus au ciel. Dieu a envoyé le Saint-Esprit afin d'aider les Chrétiens sur la façon de faire les choses qui honorent Dieu. Il leur donne aussi la paix et le réconfort lorsqu'ils souffrent.

Voir: [Holy (Holiness, Set Apart)](../articles/holy.md); [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Heaven](../articles/heaven.md)

#### Informations supplémentaires sur le sujet

On trouve peu les mots "Saint-Esprit" dans l'Ancien Testament. Le Saint-Esprit est appelé "l'Esprit", "Esprit de Dieu", "Esprit de Yahvé", ou "Esprit de Dieu". L'Esprit de Dieu a créé le monde (voir: Genèse 1:2). Il a aidé les gens à faire des choses qui honorent Dieu (voir: Exode 31:3; Nombres 11:17; Juges 3:10;1 Samuel 10:6). Il a également donné aux prophètes le message dont ils avaient besoin pour s'adresser aux gens (voir: 2 Samuel 23:2; 2 Chroniques 24:20; Néhémie 9:30; Ezéchiel 2:1-2; 2 Pierre 1: 21).

Dieu a promis d'envoyer le messie. Il a déclaré que le Saint-Esprit va donner un pouvoir au messie (voir: Esaïe 11:2; 42:1; 61:1). Dieu a également promis de donner le pouvoir aux Chrétiens par le Saint-Esprit. Cela allaient les aider à faire des choses qui honorent Dieu (voir: Esaïe 44:3; Ezéchiel 36:27; 37:14; 39:29; Joël 2:28-29).

Dans le Nouveau Testament, le Saint-Esprit est aussi appelé l'Esprit de vérité (voir: Jean 14:17; 1 Jean 4:6). On l'appelle également le Consolateur (voir: Jean 14:26), l'Esprit de sainteté (voir: Romains 1:4), et l'Esprit de Jésus Christ (voir: Philippiens 1:19; 1 Pierre 1:11).

Les choses que Jésus et le Saint-Esprit ont faites sont liées. Jésus était rempli du Saint-Esprit (voir: Matthieu 12:18; Luc 4:18). Il a accompli la prophétie lorsque cela s'est produit (voir: Esaïe 42:1-4). Marie a conçu Jésus par la puissance du Saint-Esprit (voir: Matthieu 1:18; Luc 1:35). Le Saint-Esprit devint comme une colombe et se posa sur Jésus lorsqu'il fut baptisé (voir: Matthieu 3:16; Marc 1:10; Luc 3:22; Jean 1:32). Le Saint-Esprit a donné le pouvoir à Jésus afin de faire les choses dont Dieu a voulu qu'Il fasse (voir: Luc 4:1,14). Le Saint-Esprit lui a donné le pouvoir de chasser les démons des gens (voir: Matthieu 12:28). Jésus a aussi enseigné aux Chrétiens de baptiser les nouveaux Chrétiens au nom du Père, du Fils, et du Saint-Esprit (voir: Matthieu 28:19).L'Esprit connaît les pensées de Dieu (voir: 1 Corinthiens 2:11), et Il parle seulement des choses que Dieu le Père lui commande de dire (voir: Jean 16:15).

Dieu le Père a donné le Saint-Esprit aux disciples après que Jésus sois monté au ciel (voir: Jean 20:22; Actes 2:1-4). Cela est l'accomplissement de la prophétie de Joël 2: 28-29 (voir: Actes 2:17-18). L'oeuvre du Saint-Esprit au sein de la l'Eglise primitive est mentionné dans le livre des Actes. Par exemple,
* Le Saint-Esprit a donné le pouvoir aux apôtres et aux Chrétiens de pouvoir parler aux gens de la mort de Jésus afin de les sauver de la punition causé par leur péché (voir: Actes 1:8)
* Le Saint-Esprit a donné de la sagesse aux Chrétiens; Il leur a également donné le pouvoir de prophétiser (voir: Actes 4:8; 6:19; 11:28; 19:6).
* Le Saint-Esprit a donné aux Chrétiens le courage de parler de tout ce qu'Il a demandé de dire (voir: Actes 4:31; 9:31).
* Dieu a aussi donné le Saint-Esprit aux Samaritains et aux païens. Les Israélites ne pensaient pas que Dieu pouvaient accepter les païens et les Samaritains de la même manière qu'Il leur avaient accepté (voir: Actes 8:15-17; 10:45).

Le Saint-Esprit vit maintenant en tous les Chrétiens (voir: la demeure du Saint-Esprit).

Voir : [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md); [Baptize (Baptism)](../articles/baptize.md); [Demon](../articles/demon.md); [Name](../articles/name.md); [Disciple](../articles/disciple.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Apostle](../articles/apostle.md); [Sin](../articles/sin.md); [Gentile](../articles/gentile.md); [Samaria](../articles/samaria.md)

Voir la carte : Samaria
