# Incarnation

Le mot "incarnation" est employé pour parler de la manière dont Jésus est devenu un humain. Les mots "incarnation" et "incarner" ne sont pas employés dans la Bible. Ce sont les mots latins pour "en chair"

#### Plus d'information sur ce sujet

Jésus a toujours existé (voir : Colossiens 1:17). Jésus était avec Dieu le Père avant qu'il ne naisse en tant qu'humain (voir : Jean 1:12; Jean17:5). Il a toujours été Dieu le Fils. Jésus était Dieu incarné quand il est devenu un humain (voir : Jean 1:14; Colossiens 1:19). C'est-à-dire qu'il était Dieu "fait chair" ou dans un corps humain. Il était complètement Dieu et complètement homme en même temps.

Jésus a choisi de devenir un homme (voir : Philippiens 2:6-7). Il est devenu un humain afin de pouvoir sauver les hommes de la punition et du pouvoir du péché (voir : Galates 4:5; Hébreux 10:5; 1 Jean 3:5). Il a vécu une vie sans péché. C'est-à-dire qu'il a fait tout ce que Dieu le Père lui a commandé de faire. Jésus a complètement obéi à la loi de Moïse (voir : Matthieu 5:17; Galates 4:4; Hébreux 4:15; 1Pierre 2:22). Jésus a été un substitut à tous les autres humains car il était l'humain parfait sans péché. C'est-à-dire qu'il pouvait mourir pour les humains en tant que sacrifice. Il a fait ceci afin que Dieu leur pardonne leurs péchés (voir : 2 Corinthiens 5: 21; 1Pierre 1:19).

Jésus est aussi devenu un humain afin que les gens puissent savoir qui Dieu est véritablement (voir : Jean 1:18).

Les Évangiles de Matthieu et Luc racontent l'histoire de la naissance de Jésus (voir : Matthieu 1:18-25; Luc 2:1-7). Mary, la mère de Jésus, était vierge lorsqu'elle devint enceinte de Jésus. En tant qu'humain, Jésus était un descendant du roi David (voir : Matthieu 1:17; Luc 2:3:23-31; Romains 1:3). Il était complètement humain en tous points. Il a souffert et il est mort (voir Matthieu 27:32-56). Il a été tenté (voir Hébreux 4:15). Les gens l'ont touché (voir 1Jean 1:1). Enseigner que Jésus n'était pas véritablement un homme n'est pas juste (voir 1Jean 4:2-3). Jésus a été le premier homme à revenir à la vie dans un corps qui ne connaîtra plus jamais la mort (voir : Colossiens 1:18). C'est-à-dire qu'il ressuscita. Sa résurrection est la promesse que les autres êtres humains ressusciteront (voir : 1Corinthiens 15:23).  

Voir : [Trinity](../articles/trinity.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md); [Sacrifice](../articles/sacrifice.md); [Atone (Atonement)](../articles/atone.md); [Virgin](../articles/virgin.md); [Resurrect (Resurrection)](../articles/resurrect.md)
