# La demeure du Saint-Esprit

Le Saint-Esprit demeure dans tous les chrétiens. C'est-à-dire qu'Il habite à l'intérieur d'eux et qu'Il leur donne le pouvoir de faire ce que Dieu veut qu'ils fassent. 

Voir : [Holy Spirit](../articles/holyspirit.md)

#### Plus d'informations sur ce sujet 

Le fait que le Saint-Esprit vive dans une personne et lui donne le pouvoir d'obéir à Dieu est appelé de différentes manières dans la Bible. Cela est appelé être rempli du Saint-Esprit (Voir: Ephésiens 5:18), le baptême du Saint-Esprit (Voir : Actes 1:4-5), l'effusion du Saint-Esprit (Voir Actes 2;17), et être né de l'Esprit (Voir : Jean 3:6). Certains érudits pensent que ces écrivains sont tous en train de parler de la même chose. C'est-à-dire que le Saint-Esprit donne le pouvoir aux chrétiens de faire les choses qui honorent Dieu. Il aide aussi les chrétiens à savoir quand ils font des choses qui n'honorent pas Dieu. D'autres érudits pensent que ces écrivains parlaient de choses différentes qui sont survenues à différents moments pour les chrétiens. C'est-à-dire que chacune des choses dites au sujet du Saint-Esprit est différente. C'est-à-dire qu'être rempli du Saint-Esprit et être né du Saint-Esprit sont des choses différentes que le Saint-Esprit fait.

Personne le sait exactement comment le Saint-Esprit vit à l'intérieur d'une personne (Voir : Jean 3:8). Le mot "esprit" (רוּחַ/h7307 and πνεῦμα/g4151) peut aussi être traduit  par "vent" ou "souffle". Ainsi, Dieu souffle Son Saint-Esprit sur une personne. C'est-à-dire, Il insuffle Son pouvoir en une personne (Voir : Genèse 2:7 ; Jean 20:22). Le Saint-Esprit donne aux chrètiens le pouvoir de faire les choses qui honorent Dieu. Luc parle d'une personne remplie du Saint-Esprit de la même manière qu'un récipient rempli avec quelque chose (Voir : Actes 2:4).

Les chrétiens doivent avoir le puissance du Saint-Esprit. Jésus a dit qu'une personne "doit être né du Saint-Esprit" pour être capable d'entrer au Paradis (Voir : Jean 3:5). Le Saint-Esprit doit changer l'esprit de la personne afin qu'il soit capable d'entrer au Paradis. C'est-à-dire, le Saint-Esprit change la manière dont une personne pense et ce qu'une personne veut faire de sorte qu'il puisse faire les choses qui honorent Dieu. Une personne ne peut pas être un des gens de Dieu s'il n'a pas le Saint-Esprit ( Voir : Romains 8:9). Le Saint-Esprit scelle ou marque un chrétien (Voir : 2 Corinthiens 1:22; Ephésiens 1:13; 4:30; voir aussi : 2 Corinthiens 5:5). A cause de cette marque, un chrétien appartient à Dieu ( Voir : 2 Corinthiens 1:21-22; Ephésiens 1:13; 4:30). Le Saint-Esprit amène les chrétiens à savoir qu'ils sont les enfants de Dieu (Voir : Romains 8:16-17). Paul a aussi appelé les chrétiens le temple de Dieu. C'est-à-dire que, le Saint-Esprit vit en chaque chrétien de la même manière dont Dieu vivait dans le temple de l'Ancien Testament (Voir : 1 Corinthiens 3:116-17; 6:15-20; 2 Corinthiens 6:14-18; Ephésiens 2:19-22).

Les chrétiens prient et adorent Dieu à travers la puissance du Saint-Esprit (Voir : Jean 4:24; Ephésiens 2:18; 6:18; Philippiens 3:3). Ainsi, le Saint-Esprit parle à Dieu le Père pour les chrétiens quand ils ne savent pas comment prier à Dieu (Voir : Romains 8:26-27). Seul le Saint-Esprit amène une personne à appeler Dieu son Père (Voir : Romains:15). Et seul le Saint-Esprit amène une personne à appeler Jésus "Seigneur" (Voir : 1 Corinthiens 12:3).

Une personne n'est pas capable de faire les choses qui honorent Dieu sans la puissance du Saint-Esprit. Sans le Saint-Esprit, les gens veulent juste  continuer de pécher (Voir : Romains 7:7-25; Galates 5:16-18; Ephésiens2:1-3). Avec la puissance du Saint-Esprit, une personne désire faire les choses qui honorent Dieu (Voir : Jean 3:1-16; 6:63; Romains 8:1-17; Galates 5:22-23). Le Saint-Esprit amène une personne à être mise à part pour servir Dieu (Voir : Romains 15:16; 1 Corinthiens 6:11; 2 Thessaloniciens 2:13; Tite 3:5; 1 Pierre 1:1-3). 

Le Saint-Esprit fait encore plus de choses pour aider les chrétiens. Par exemple:
* Il leur enseigne la vérité de toutes les choses spirituelles (Voir : Jean 14:26; 16:13)
* Il leur donne la compréhension, la connaissance, la sagesse (Voir : 1 Corinthiens 2:12; Colossiens 1:9).
* Il les amène à porter des "fruits". C'est-à-dire, ils font les choses qui honorent Dieu (Galates 5:22-23; 2 Timothée 1:7).
* Il leur donne des dons spirituels. Ceux-ci sont des capacités spéciales pour servir les autres gens (Voir : 1 Corinthiens 12:1-31).
* Il leur donne les mots pour parler de sorte qu'ils puissent annoncer la Bonne Nouvelle aux autres (Voir : Matthieu 10:20;  Marc 13:11; Actes 1:8)

Voir : [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Baptize (Baptism)](../articles/baptize.md); [Heaven](../articles/heaven.md); [Seal](../articles/seal.md); [Kingdom of God](../articles/kingdomofgod.md); [People of God](../articles/peopleofgod.md ); [Temple](../articles/temple.md); [Children of God](../articles/childrenofgod.md); [Pray (Prayer)](../articles/prayprayer.md); [Worship](../articles/worship.md); [Sanctify (Sanctification)](../articles/sanctify.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Gospel](../articles/gospel.md)
