# Réssusciter (La résurrection)

« Réssusciter » quelqu'un, c'est lui redonner la vie après la mort. Lorsqu'une personne est ramenée à la vie après la mort, ce processus s'appelle la « résurrection ». On dit de la persone qui est revenue à la vie qu'elle a été « réssuscitée ». 

Dans l'avenir, Dieu va réssusciter tous les peuples pour les juger.

Voir : [Day of Judgment](../articles/dayofjudgment.md)

#### Plus d'information sur ce sujet.

Le mot « résurrection » n'est pas utilisé dans l'ancien testament, bien que certains versets en parlent (voir: Isaiah 53:9-10; 55:3; Ezekiel 37; Hosea 6:2). Les mots les plus clairs en rapport à la résurrection que l'on retrouve dans l'ancien testament sont dans Isaiah 26:19 et Daniel 12:2. Dans ces versets, les gens sont ramenés à la vie soit pour se réjouir soit pour avoir honte.

Dans la bible, plusieurs personnes ont été réssuscitées (voir: 1 Kings 17:17-24; 2 Kings 4:18-37; 2 Kings 13:20-21; Luke 7:11-17; 8:52-56; John 11:1-46; Acts 9:36-43; Acts 20:7-12). Néanmoins, ces personnes ont fini par mourir une seconde fois.

Le nouveau testament parle d'un type différent de résurrection. Il s'agit de la résurrection au cours de laquelle une personne revient à la vie avec un corps qui ne connaîtra pas une seconde mort et qui ne se fatigue pas et ne tombe pas malade. (voir: 1 Corinthians 15:35-49). Les pharisiens pensaient que cette résurrection était vraisemblable. Mais les sadduccéens n'y croyaient pas (voir: Mark 12:18; Acts 23:6-8).

Sans la résurrection de Jésus de la mort, il n'y aurait pas de chrétiens (voir: 1 Corinthians 15:2-4). Paul a aussi dit que si Jésus n'avait pas été réssuscité, alors aucun de ceux qui croient en lui ne pourrait non plus être réssuscité (voir: 1 Corinthians 15:17). Paul enseignait que Dieu voulait que les gens sachent que Jésus était son fils. Par conséquent, Dieu a réssuscité Jésus pour que ce fait soit connu (voir: Romans 1:4). Les gens pourraient alors adorer Dieu et Jésus.

Jésus dit qu'il est la résurrection et la vie. C'est-à-dire qu'il est celui qui permet à ceux qui croient en lui de vivre après leur mort. (voir. John 11:25). Peut-être que ceci fait référence à la résurrection du chrétien après la mort. Ou encore qu'il s'agit de Dieu qui donne aux chrétiens une nouvelle vie lorsqu'ils croient en Jésus.

Paul a écrit que Jésus est le «premier né» d'entre les morts. En d'autres mots, il est la première personne à être réssuscitée avec un corps qui ne connaîtra plus la mort ou se brisera ou la maladie. Ceci permet aux chrétiens de savoir que Dieu a promis qu'ils vont aussi être réssuscités (voir: 1 Corinthians 15:20; Romans 6:4-10; ! Thessalonians 4: 13-18). Paul enseignait que ce corps sera différent de celui d'une personne sur la terre. Le corps terrestre est faible et meurt. Le corps d'une personne après la résurrection sera glorieux, puissant et ne mourra plus jamais. (voir: 1 Corinthians 15:35-49).

Ceux qui ne croient pas en Jésus réssusciteront aussi. Néanmoins, Dieu les jugera pour leurs péchés. Ils seront séparés de lui pour l'éternité. (voir: Revelation 20: 11-15).

Voir : [Old Testament (Law and Prophets)](../articles/oldtestament.md); [New Testament](../articles/newtestament.md); [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Shame (Ashamed)](../articles/shame.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Pharisees](../articles/pharisees.md); [Sadducees](../articles/sadducees.md); [Son of God](../articles/sonofgod.md); [Glory (Glorify)](../articles/glory.md); [Eternal Life](../articles/eternallife.md); [Die (Death)](../articles/diedeath.md)
