# La Trinité

La trinité est l'enseignement le plus difficile à comprendre. Le mot "trinité" ne se trouve pas dans la Bible. Les savants de la bible ont commencé à enseigner sur la trinité plusieurs années après que Jésus soit monté au ciel. Ils ont fait cela à cause de ce qui est écrit dans la Bible sur Dieu le Père, Dieu le Fils, et Dieu le Saint-Esprit. De nombreux chercheurs des temps modernes ne sont toujours pas d'accord en ce qui concerne la trinité.

La trinité est un mot latin qui signifie "trois". On l'utilise pour parler  de Dieu unique, mais aussi qui existe en trois personnes. Dieu le Père, Dieu le Fils, et Dieu le Saint-Esprit sont les trois personnes de la trinité. Le mot "personne" dans "en trois personnes de la trinité" veut dire que le Père, le Fils, et le Saint-Esprit sont trois êtres différents. Mais chacune de ces trois personnes est pleinement Dieu. C'est-à-dire, Dieu le Père est pleinement Dieu, Dieu le Fils est pleinement Dieu, et Dieu le Saint-Esprit est pleinement Dieu. Cependant, chacune de ces trois personnes n'est l'autre. C'est-à-dire, le Père n'est pas le Fils ou le Saint-Esprit; le Fils n'est pas le Père ou le Saint-Esprit; le Saint-Esprit n'est pas le Père ou le Fils. C'est un mystère que les humains ne peuvent pas bien comprendre. Dieu le Père a envoyé Dieu le Fils, c'est-à-dire, Jésus, dans le monde. Dieu le Père et Dieu le Fils ont envoyé le Saint-Esprit au peuple de Dieu.  Ensuite Dieu le Saint-Esprit est venu habiter en cette personne.  

Voir : [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Holy Spirit](../articles/holyspirit.md); [Jesus is God](../articles/jesusisgod.md)

#### Informations supplémentaires sur le sujet

Dans certains passages de l'Ancien Testament, il y a des preuves que Dieu est plus qu'une seule personne. Dans quelques versets, Dieu se désigne lui-même comme "nous" (voir:  Genesis 1:26; 3:22; 11:7; Isaiah 6:8). L'Esprit est parfois mentionné comme s'il était une personne distincte de Dieu (voir: Numbers 11:25; 27:18; Isaiah 32:15; Ezekiel 36:27). Il y a aussi deux visions concernant l'être céleste qui ressemble à un homme, mais qui est une personne différente de Dieu (voir: Ezekiel 1:25-28; Daniel 7:13-14).

L'enseignement sur la trinité est principalement basé sur le Nouveau Testament. Jésus et ceux qui ont écrit le Nouveau Testament ont attesté qu'il n'y a qu'un seul Dieu (voir: Mark 12:29-34; Romans 3:29-30; 1 Corinthians 8:4-6; James 2:19) Cependant, le Père est Dieu (voir:John 6:27; 1 Peter 1:2), Jésus le Fils est Dieu (voir: John 1:1; Romans 9:5), et le Saint-Esprit est Dieu (voir: Acts 5:3-4).

Il est dit que toutes les trois personnes de la trinité sont égales. Jésus a déclaré aux disciples de baptiser les gens au nom du Père, du Fils, et du Saint-Esprit (voir: Matthew 28:19-20; voir aussi: 2 Corinthians 13:14; 1 Peter 1:2). Cependant, le Fils se soumet au Père (voir: John 5:19-20; 1 Corinthians 15:27-28), et l'Esprit se soumet au Père et au Fils (voir: John 14:26; 16:12-14).

Toutes les trois personnes ont créé le monde et tout ce qu'il contient. Ils maintiennent également toute chose en vie (voir: Genesis 1:1-2; 1 Corinthians 8:6; John 1:1-3; Colossians 1:16-17). De même, ces trois personnes sauvent les êtres humains du péché afin qu'ils puissent vivre éternellement avec Dieu (voir: Matthew 1:21; John 3:16-17; 1 Peter 1:2).

Voir : [Vision](../articles/vision.md); [Baptize (Baptism)](../articles/baptize.md); [Submit (Submission)](../articles/submit.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
